body {
    background-color: darkred;
    background: url('/uploads/outlet/wwiwr8rs/website/images/orange_wood_background.jpg');
}

.navbar-inverse {
    background-color: black;
    border-color: transparent;
}

.navbar>.container .navbar-brand {
    margin-left: 0;
}

.navbar-brand {
    padding: 0;
}

.logo {
    height: 54px;
}

h1 {
    font-family: "Berkshire Swash", sans-serif;
    color: darkred;
}

h2 {
    font-family: "Oswald", sans-serif;
    font-size: 1.8em;
    color: black;
}

.navbar-inverse .navbar-nav>li>a {
    font-family: "Oswald", sans-serif;
    color: white;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: red;
}

#booking_oid { display: none; }
#inquiry_oid { display: none; }
